
Redmine - Feature #16903

Sending an email before job's finish date 

2014-05-16 15:26 - Mikail ALTINTAŞ

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Does Redmine warn member of job by email, if a job's finish date approached.

I think it is useful remember to member job's finish date is approached.

Could anybody help me about this.

History

#1 - 2014-05-17 03:42 - Ebrahim Mohammadi

redmine_due_date_reminder plugin might help in this regard.

#2 - 2014-05-18 00:57 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please ask questions on the forums.

#3 - 2014-05-20 06:23 - Toshi MARUYAMA

- Subject changed from Sending an email before jop's finish date  to Sending an email before job's finish date 

- Description updated
